<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs_CZ">
<context>
    <name>AMD::PMFixedQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="31"/>
        <source>low</source>
        <translation>Nízký</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="32"/>
        <source>mid</source>
        <translation>Střední</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="33"/>
        <source>high</source>
        <translation>Vysoký</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqRangeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="34"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqrange/pmfreqrangeqmlitem.cpp" line="35"/>
        <source>MCLK</source>
        <translation>Paměť</translation>
    </message>
</context>
<context>
    <name>AMD::PMFreqVoltQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="32"/>
        <source>SCLK</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/overdrive/freqvolt/pmfreqvoltqmlitem.cpp" line="33"/>
        <source>MCLK</source>
        <translation>Paměť</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerProfileQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="30"/>
        <source>3D_FULL_SCREEN</source>
        <translation>3D na celou obrazovku</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="31"/>
        <source>POWER_SAVING</source>
        <translation>Úspora energie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="32"/>
        <source>VIDEO</source>
        <translation>Video</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="33"/>
        <source>VR</source>
        <translation>Virtuálńí realita</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/powerprofile/pmpowerprofileqmlitem.cpp" line="34"/>
        <source>COMPUTE</source>
        <translation>Výpočty</translation>
    </message>
</context>
<context>
    <name>AMD::PMPowerStateQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="31"/>
        <source>battery</source>
        <translation>Baterie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="32"/>
        <source>balanced</source>
        <translation>Vyvážený</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="33"/>
        <source>performance</source>
        <translation>Výkon</translation>
    </message>
</context>
<context>
    <name>AMDFanCurveForm</name>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="56"/>
        <source>Temperature</source>
        <translation>Teplota</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="57"/>
        <source>PWM</source>
        <translation>PWM</translation>
    </message>
    <message>
        <location filename="../qml/AMDFanCurveForm.qml" line="133"/>
        <source>Fan start</source>
        <translation>Spouštění ventilátoru</translation>
    </message>
</context>
<context>
    <name>AMDFanFixedForm</name>
    <message>
        <location filename="../qml/AMDFanFixedForm.qml" line="96"/>
        <source>Fan start</source>
        <translation>Spouštění ventilátoru</translation>
    </message>
</context>
<context>
    <name>AMDFanModeForm</name>
    <message>
        <location filename="../qml/AMDFanModeForm.qml" line="33"/>
        <source>Ventilation</source>
        <translation>Odvětrávání</translation>
    </message>
</context>
<context>
    <name>AMDOdFanCurveForm</name>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="24"/>
        <source>Temperature</source>
        <translation>Teplota</translation>
    </message>
    <message>
        <location filename="../qml/AMDOdFanCurveForm.qml" line="25"/>
        <source>Speed</source>
        <translation>Rychlost</translation>
    </message>
</context>
<context>
    <name>AMDPMFixedFreqForm</name>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="89"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFixedFreqForm.qml" line="119"/>
        <source>Memory</source>
        <translation>Paměť</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqModeForm</name>
    <message>
        <location filename="../qml/AMDPMFreqModeForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Frekvence</translation>
    </message>
</context>
<context>
    <name>AMDPMFreqOdForm</name>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="60"/>
        <source>GPU</source>
        <translation>GPU</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMFreqOdForm.qml" line="91"/>
        <source>Memory</source>
        <translation>Paměť</translation>
    </message>
</context>
<context>
    <name>AMDPMPerfModeForm</name>
    <message>
        <location filename="../qml/AMDPMPerfModeForm.qml" line="33"/>
        <source>Performance mode</source>
        <translation>Výkonnostní režim</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerCapForm</name>
    <message>
        <location filename="../qml/AMDPMPowerCapForm.qml" line="51"/>
        <source>Power limit</source>
        <translation>Omezené výkonu</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerProfileForm</name>
    <message>
        <location filename="../qml/AMDPMPowerProfileForm.qml" line="70"/>
        <source>Power profile</source>
        <translation>Profil výkonu</translation>
    </message>
</context>
<context>
    <name>AMDPMPowerStateModeForm</name>
    <message>
        <location filename="../qml/AMDPMPowerStateModeForm.qml" line="33"/>
        <source>Power management mode</source>
        <translation>Režim správy napájení</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltCurveForm</name>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="34"/>
        <source>Frequency</source>
        <translation>Frekvence</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="35"/>
        <location filename="../qml/AMDPMVoltCurveForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Napětí</translation>
    </message>
</context>
<context>
    <name>AMDPMVoltOffsetForm</name>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="65"/>
        <source>Voltage</source>
        <translation>Napětí</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="78"/>
        <source>WARNING: Operating range not available. Use with caution!</source>
        <translation>VAROVANÍ: Provozní rozsah není k dispozici. Používejte s opatrností!</translation>
    </message>
    <message>
        <location filename="../qml/AMDPMVoltOffsetForm.qml" line="107"/>
        <source>OFFSET</source>
        <translation>Nastavit vypnutí</translation>
    </message>
</context>
<context>
    <name>About</name>
    <message>
        <location filename="../qml/About.qml" line="54"/>
        <source>Control your hardware with ease using application profiles</source>
        <translation>Snadné ovládání hardwaru pomocí profilů aplikací</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="59"/>
        <source>by</source>
        <translation>od</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="68"/>
        <source>Links</source>
        <translation>Odkazy</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="69"/>
        <source>Project</source>
        <translation>Projekt</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="70"/>
        <source>Issue tracker</source>
        <translation>Nahlásit chybu</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="71"/>
        <source>Wiki</source>
        <translation>Вики</translation>
    </message>
    <message>
        <location filename="../qml/About.qml" line="72"/>
        <source>FAQ</source>
        <translation>Často kladené otázky</translation>
    </message>
</context>
<context>
    <name>CPUFreqForm</name>
    <message>
        <location filename="../qml/CPUFreqForm.qml" line="71"/>
        <source>Frequency governor</source>
        <translation>Regulátor frekvence</translation>
    </message>
</context>
<context>
    <name>CPUFreqModeForm</name>
    <message>
        <location filename="../qml/CPUFreqModeForm.qml" line="33"/>
        <source>Performance scaling</source>
        <translation>Škálování výkonnosti</translation>
    </message>
</context>
<context>
    <name>CPUFreqQMLItem</name>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="31"/>
        <source>performance</source>
        <translation>Výkon</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="32"/>
        <source>powersave</source>
        <translation>Úspora energie</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="33"/>
        <source>userspace</source>
        <translation>Uživateslký prostor</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="34"/>
        <source>schedutil</source>
        <translation>Použití procesoru</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="35"/>
        <source>ondemand</source>
        <translation>Na vyžádání</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="36"/>
        <source>conservative</source>
        <translation>Konzervativní</translation>
    </message>
</context>
<context>
    <name>ControlModeQMLItem</name>
    <message>
        <location filename="../core/components/controls/amd/pm/auto/pmautoqmlitem.cpp" line="30"/>
        <source>AMD_PM_AUTO</source>
        <translation>Automatický</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/fixed/pmfixedqmlitem.cpp" line="30"/>
        <source>AMD_PM_FIXED</source>
        <translation>Pevný</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/auto/fanautoqmlitem.cpp" line="30"/>
        <source>AMD_FAN_AUTO</source>
        <translation>Automatický</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/fixed/fanfixedqmlitem.cpp" line="27"/>
        <source>AMD_FAN_FIXED</source>
        <translation>Pevný</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/curve/fancurveqmlitem.cpp" line="33"/>
        <source>AMD_FAN_CURVE</source>
        <translation>Křivka</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/pmadvancedqmlitem.cpp" line="30"/>
        <source>AMD_PM_ADVANCED</source>
        <translation>Pokročilý</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/fixedfreq/pmfixedfreqqmlitem.cpp" line="31"/>
        <source>AMD_PM_FIXED_FREQ</source>
        <translation>Pevný</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/advanced/dynamicfreq/pmdynamicfreqqmlitem.cpp" line="30"/>
        <source>AMD_PM_DYNAMIC_FREQ</source>
        <translation>Dinamický</translation>
    </message>
    <message>
        <location filename="../core/components/controls/cpu/cpufreqqmlitem.cpp" line="28"/>
        <source>CPU_CPUFREQ</source>
        <translation>Přizpůsobit</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/pm/powerstate/pmpowerstateqmlitem.cpp" line="30"/>
        <source>AMD_PM_POWERSTATE</source>
        <translation>Přizpůsobit</translation>
    </message>
    <message>
        <location filename="../core/components/controls/noopqmlitem.cpp" line="30"/>
        <source>NOOP</source>
        <translation>Nekontrolovat</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/auto/odfanautoqmlitem.cpp" line="16"/>
        <source>AMD_OD_FAN_AUTO</source>
        <translation>Automatický</translation>
    </message>
    <message>
        <location filename="../core/components/controls/amd/fan/overdrive/curve/odfancurveqmlitem.cpp" line="18"/>
        <source>AMD_OD_FAN_CURVE</source>
        <translation>Křivka</translation>
    </message>
</context>
<context>
    <name>FVControl</name>
    <message>
        <location filename="../qml/FVControl.qml" line="119"/>
        <source>STATE</source>
        <translation>Stav</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="182"/>
        <source>Auto</source>
        <translation>Automatický</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="213"/>
        <source>Frequency</source>
        <translation>Frekvence</translation>
    </message>
    <message>
        <location filename="../qml/FVControl.qml" line="237"/>
        <source>Voltage</source>
        <translation>Napětí</translation>
    </message>
</context>
<context>
    <name>FreqStateControl</name>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="75"/>
        <source>MINIMUM</source>
        <translation>MINIMUM</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="77"/>
        <source>MAXIMUM</source>
        <translation>MAXIMUM</translation>
    </message>
    <message>
        <location filename="../qml/FreqStateControl.qml" line="79"/>
        <source>STATE</source>
        <translation>STAV</translation>
    </message>
</context>
<context>
    <name>NoopForm</name>
    <message>
        <location filename="../qml/NoopForm.qml" line="55"/>
        <source>Warning!</source>
        <translation>Varování!</translation>
    </message>
    <message>
        <location filename="../qml/NoopForm.qml" line="60"/>
        <source>The component will not be controlled</source>
        <translation>Komponenta nebude spravována</translation>
    </message>
</context>
<context>
    <name>ProfileButton</name>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Disable</source>
        <translation>Vypnout</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="160"/>
        <source>Enable</source>
        <translation>Zapnout</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="168"/>
        <source>Edit...</source>
        <translation>Upravit...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="176"/>
        <source>Clone...</source>
        <translation>Klonovat...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="183"/>
        <source>Export to...</source>
        <translation>Exportovat do...</translation>
    </message>
    <message>
        <location filename="../qml/ProfileButton.qml" line="192"/>
        <source>Remove</source>
        <translation>Odstranit</translation>
    </message>
</context>
<context>
    <name>ProfileInfoDialog</name>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="142"/>
        <source>Name:</source>
        <translation>Název:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="151"/>
        <source>Profile name</source>
        <translation>Název profilu</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="157"/>
        <source>Activation:</source>
        <translation>Aktivace:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="168"/>
        <source>Automatic</source>
        <translation>Automatický</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="169"/>
        <source>Manual</source>
        <translation>Manuální</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="180"/>
        <source>Executable:</source>
        <translation>Spustitelný:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="192"/>
        <source>Executable name</source>
        <translation>Název spustitelného souboru</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="209"/>
        <source>Select an executable file</source>
        <translation>Vybrat spustitelný soubor</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="222"/>
        <source>Icon:</source>
        <translation>Ikona:</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="252"/>
        <source>Select an icon</source>
        <translation>Vybrat ikonu</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="253"/>
        <source>Images</source>
        <translation>Obrázky</translation>
    </message>
    <message>
        <location filename="../qml/ProfileInfoDialog.qml" line="270"/>
        <source>Customize icon</source>
        <translation>Přizpůsobit ikonu</translation>
    </message>
</context>
<context>
    <name>ProfileManagerUI</name>
    <message>
        <location filename="../core/profilemanagerui.cpp" line="32"/>
        <source>_global_</source>
        <translation>Výchozí profil</translation>
    </message>
</context>
<context>
    <name>Profiles</name>
    <message>
        <location filename="../qml/Profiles.qml" line="164"/>
        <source>Disabled</source>
        <translation>Vypnutý</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="255"/>
        <source>Profile properties</source>
        <translation>Vlastnosti profilu</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="269"/>
        <location filename="../qml/Profiles.qml" line="320"/>
        <source>New profile properties</source>
        <translation>Nové vlastnosti profilu</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="350"/>
        <source>Error</source>
        <translation>Chyba</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="371"/>
        <location filename="../qml/Profiles.qml" line="401"/>
        <location filename="../qml/Profiles.qml" line="436"/>
        <location filename="../qml/Profiles.qml" line="465"/>
        <source>Warning</source>
        <translation>Varování</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="386"/>
        <source>This action is permantent.
Do you really want to remove %1?</source>
        <translation>Tato akce je nevratná.
Opravdu chcete odstranit %1?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="413"/>
        <source>Unapplied settings will be lost.
Do you want to apply them now?</source>
        <translation>Nepoužitá nastavení budou ztracena.
Chcete je použít hned?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="500"/>
        <source>Manage profiles for your applications...</source>
        <translation>Správa profilů pro vaše aplikace...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="573"/>
        <source>Load from...</source>
        <translation>Načíst z...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="578"/>
        <source>Load settings from...</source>
        <translation>Načíst nastavení z...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="584"/>
        <source>Cannot load profile.
Invalid or corrupted file.</source>
        <translation>Nelze načíst profil.
Nesprávný nebo poškozený soubor.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="448"/>
        <source>Unsaved settings will be lost.
</source>
        <translation>Neuložená nastavení budou ztracena.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="449"/>
        <source>Do you want to load the default settings?</source>
        <translation>Chcete načíst výchozí nastavení?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="477"/>
        <source>Current settings will be discarded.
</source>
        <translation>Aktuální nastavení se resetuje.
</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="478"/>
        <source>Do you want to load the saved settings?</source>
        <translation>Chcete stáhnout uložená nastavení?</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="549"/>
        <source>Save</source>
        <translation>Uložit</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="555"/>
        <source>Apply</source>
        <translation>Použít</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="561"/>
        <source>Restore</source>
        <translation>Obnovit</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="300"/>
        <source>Export profile to...</source>
        <translation>Exportovat profil...</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="301"/>
        <location filename="../qml/Profiles.qml" line="579"/>
        <source>CoreCtrl profile</source>
        <translation>Profil CoreCtrl</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="309"/>
        <source>Cannot export profile.
Check the permissions of the destination file and directory.</source>
        <translation>Nelze exportovat profil.
Zkontrolujte přístupová práva k cílovému souboru a adresáři.</translation>
    </message>
    <message>
        <location filename="../qml/Profiles.qml" line="593"/>
        <source>Reset</source>
        <translation>Resetovat</translation>
    </message>
</context>
<context>
    <name>SensorGraph</name>
    <message>
        <location filename="../core/components/sensors/amd/memfreqgraphitem.cpp" line="34"/>
        <source>AMD_MEM_FREQ</source>
        <translation>Paměť</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpufreqgraphitem.cpp" line="34"/>
        <source>AMD_GPU_FREQ</source>
        <translation>Frekvence GPU</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gputempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_TEMP</source>
        <translation>Teplota</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/powergraphitem.cpp" line="34"/>
        <source>AMD_POWER</source>
        <translation>Spotřeba</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/activitygraphitem.cpp" line="34"/>
        <source>AMD_ACTIVITY</source>
        <translation>Aktivita</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memusagegraphitem.cpp" line="34"/>
        <source>AMD_MEM_USAGE</source>
        <translation>Využití paměti</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedpercgraphitem.cpp" line="34"/>
        <source>AMD_FAN_SPEED_PERC</source>
        <translation>Ventilátor (%)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/fanspeedrpmgraphitem.cpp" line="36"/>
        <source>AMD_FAN_SPEED_RPM</source>
        <translation>Rychlost ventilítoru (ot/min)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpufreqpackgraphitem.cpp" line="33"/>
        <source>CPU_FREQ_PACK</source>
        <translation>CPU</translation>
    </message>
    <message>
        <location filename="../qml/SensorGraph.qml" line="150"/>
        <source>n/a</source>
        <translation>neznámý</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/gpuvoltgraphitem.cpp" line="34"/>
        <source>AMD_GPU_VOLT</source>
        <translation>Napětí</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/junctiontempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_JUNCTION_TEMP</source>
        <translation>Teplota (přechodová)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/amd/memorytempgraphitem.cpp" line="34"/>
        <source>AMD_GPU_MEMORY_TEMP</source>
        <translation>Teplota (pamět)</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpuusagegraphitem.cpp" line="19"/>
        <source>CPU_USAGE</source>
        <translation>Využití</translation>
    </message>
    <message>
        <location filename="../core/components/sensors/cpu/cpucoretempgraphitem.cpp" line="19"/>
        <source>CPU_CORE_TEMP</source>
        <translation>Teplota</translation>
    </message>
</context>
<context>
    <name>SettingsDialog</name>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="26"/>
        <source>Settings</source>
        <translation>Nastavení</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>General</source>
        <translation>Obecné</translation>
    </message>
    <message>
        <location filename="../qml/SettingsDialog.qml" line="46"/>
        <source>Workarounds</source>
        <translation>Řešení</translation>
    </message>
</context>
<context>
    <name>SettingsGeneral</name>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="61"/>
        <source>Show system tray icon</source>
        <translation>Zobrazit ikonu v oznamovací oblasti</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="76"/>
        <source>Start minimized on system tray</source>
        <translation>Spuštění minimalizovanév v oznamovací oblasti</translation>
    </message>
    <message>
        <location filename="../qml/SettingsGeneral.qml" line="90"/>
        <source>Save window geometry</source>
        <translation>Uložení geometrie okna</translation>
    </message>
</context>
<context>
    <name>SettingsWorkarounds</name>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="109"/>
        <source>Sensors</source>
        <translation>Senzory</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="120"/>
        <source>Disabled sensors won&apos;t be updated from hardware</source>
        <translation>Zakázané senzory nebudou aktualizovány z hardwaru</translation>
    </message>
    <message>
        <location filename="../qml/SettingsWorkarounds.qml" line="130"/>
        <source>Device</source>
        <translation>Zařízení</translation>
    </message>
</context>
<context>
    <name>SysTray</name>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Hide</source>
        <translation>Skrýt</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="135"/>
        <source>Show</source>
        <translation>Ukázat</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="178"/>
        <source>Manual profiles</source>
        <translation>Manuální profily</translation>
    </message>
    <message>
        <location filename="../app/systray.cpp" line="182"/>
        <source>Quit</source>
        <translation>Opustit</translation>
    </message>
</context>
<context>
    <name>System</name>
    <message>
        <location filename="../qml/System.qml" line="102"/>
        <source>Information and application settings...</source>
        <translation>Nastavení informací a aplikace...</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="112"/>
        <source>Settings</source>
        <translation>Nastavení</translation>
    </message>
    <message>
        <location filename="../qml/System.qml" line="118"/>
        <source>Copy all</source>
        <translation>Kopírovat vše</translation>
    </message>
</context>
<context>
    <name>SystemInfoUI</name>
    <message>
        <location filename="../core/systeminfoui.cpp" line="33"/>
        <source>kernelv</source>
        <translation>Verze jádra</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="34"/>
        <source>mesav</source>
        <translation>Verze Mesa</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="35"/>
        <source>vkapiv</source>
        <translation>Verze Vulkan API</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="36"/>
        <source>glcorev</source>
        <translation>Verze openGL (jádro)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="37"/>
        <source>glcompv</source>
        <translation>Verze openGL (kompaktní)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="38"/>
        <source>vendorid</source>
        <translation>ID výrobce</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="39"/>
        <source>deviceid</source>
        <translation>ID zařízení</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="40"/>
        <source>svendorid</source>
        <translation>ID modelu dodavatele</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="41"/>
        <source>sdeviceid</source>
        <translation>ID modelu zařízení</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="42"/>
        <source>vendor</source>
        <translation>Výrobce</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="43"/>
        <source>device</source>
        <translation>Zařízení</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="44"/>
        <source>sdevice</source>
        <translation>Model zařízení</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="45"/>
        <source>pcislot</source>
        <translation>Slot PCI</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="46"/>
        <source>driver</source>
        <translation>Ovladač</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="47"/>
        <source>revision</source>
        <translation>Revize</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="48"/>
        <source>memory</source>
        <translation>Operační paměť</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="49"/>
        <source>gputype</source>
        <translation>Typ CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="50"/>
        <source>biosv</source>
        <translation>Verze BIOSu</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="51"/>
        <source>cpufamily</source>
        <translation>Rodina CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="52"/>
        <source>model</source>
        <translation>Model</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="53"/>
        <source>modname</source>
        <translation>Název modelu</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="54"/>
        <source>stepping</source>
        <translation>Stepping</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="55"/>
        <source>ucodev</source>
        <translation>Verze mikrokódu</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="56"/>
        <source>l3cache</source>
        <translation>Mezipaměť L3</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="58"/>
        <source>cores</source>
        <translation>Počet jader</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="59"/>
        <source>flags</source>
        <translation>Příznaky</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="60"/>
        <source>bugs</source>
        <translation>Chyby</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="61"/>
        <source>bogomips</source>
        <translation>Bogomips</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="62"/>
        <source>arch</source>
        <translation>Architektura</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="63"/>
        <source>opmode</source>
        <translation>Režim CPU</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="64"/>
        <source>byteorder</source>
        <translation>bajtový řád</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="65"/>
        <source>virt</source>
        <translation>Virtualizace</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="66"/>
        <source>l1dcache</source>
        <translation>Mezipaměť L1</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="67"/>
        <source>l1icache</source>
        <translation>Mezipaměť L1 (instrukce)</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="68"/>
        <source>l2cache</source>
        <translation>Mezipaměť L2</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="69"/>
        <source>uniqueid</source>
        <translation>Jedinečné ID</translation>
    </message>
    <message>
        <location filename="../core/systeminfoui.cpp" line="57"/>
        <source>exeunits</source>
        <translation>Výkonné jednotky</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="../qml/main.qml" line="57"/>
        <source>Profiles</source>
        <translation>Profily</translation>
    </message>
    <message>
        <location filename="../qml/main.qml" line="60"/>
        <source>System</source>
        <translation>Systém</translation>
    </message>
</context>
</TS>
